Gå till innehåll

Vi rekommenderar att ni använder de senaste versionerna av Net iD

Vi får fortfarande en del frågor av våra kunder om vilken version av Net iD som Inera tycker att ni ska använda. För att SITHS-kortet ska fungera på bästa sätt rekommenderar vi i nuläget att ni använder någon av de två senaste versionerna av Net iD. Det vill säga, version 6.7 eller 6.8.

Klicka för att öppna fönster för kundservice Kontakta oss

Kontakta oss

Telefon

Kundservice, felanmälan och support

Scrolla till toppen av sidan